libdrm2 binary package in Ubuntu Precise armhf

 This library implements the userspace interface to the kernel DRM
 services. DRM stands for "Direct Rendering Manager", which is the
 kernelspace portion of the "Direct Rendering Infrastructure" (DRI).
 The DRI is currently used on Linux to provide hardware-accelerated
 OpenGL drivers.
 .
 This package provides the runtime environment for libdrm.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2014-12-09 20:33:37 UTC Published Ubuntu Precise armhf updates main libs Required 2.4.52-1~precise2
  • Published
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2014-12-09 18:58:33 UTC Published Ubuntu Precise armhf security main libs Required 2.4.52-1~precise2
  • Published
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2014-12-09 20:37:01 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.52-1~precise1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.52-1~precise2 in ubuntu precise RELEASE
  • Published
  • Copied from ubuntu precise-proposed armhf in Primary Archive for Ubuntu
  2014-12-11 00:10:12 UTC Deleted Ubuntu Precise armhf proposed main libs Required 2.4.52-1~precise1
  • Removed from disk .
  • Removal requested .
  • Deleted by Colin Watson

    moved to -updates

  • Published
  2014-06-30 11:24:31 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.46-1ubuntu0.0.0.1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.52-1~precise1 in ubuntu precise PROPOSED
  • Published
  • Copied from ubuntu precise-proposed armhf in Primary Archive for Ubuntu
  2014-07-01 12:10:10 UTC Deleted Ubuntu Precise armhf proposed main libs Required 2.4.46-1ubuntu0.0.0.1
  • Removed from disk .
  • Removal requested .
  • Deleted by St├ęphane Graber

    moved to -updates

  • Published
  2014-01-06 19:10:20 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.43-0ubuntu0.0.3
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.46-1ubuntu0.0.0.1 in ubuntu precise PROPOSED
  • Published
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2014-12-09 19:02:15 UTC Superseded Ubuntu Precise armhf security main libs Required 2.4.43-0ubuntu0.0.3
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.52-1~precise2 in ubuntu precise RELEASE
  • Published
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2013-10-18 09:34:09 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.43-0ubuntu0.0.2
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.43-0ubuntu0.0.3 in ubuntu precise RELEASE
  • Published
  • Copied from ubuntu precise-proposed armhf in Primary Archive for Ubuntu
  2013-10-19 12:10:11 UTC Deleted Ubuntu Precise armhf proposed main libs Required 2.4.43-0ubuntu0.0.2
  • Removed from disk .
  • Removal requested .
  • Deleted by Adam Conrad

    moved to -updates

  • Published
  2013-07-04 21:15:19 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.43-0ubuntu0.0.1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.43-0ubuntu0.0.2 in ubuntu precise PROPOSED
  • Published
  • Copied from ubuntu precise-proposed armhf in Primary Archive for Ubuntu
  2013-07-06 00:10:20 UTC Deleted Ubuntu Precise armhf proposed main libs Required 2.4.43-0ubuntu0.0.1
  • Removed from disk .
  • Removal requested .
  • Deleted by Adam Conrad

    moved to -updates

  • Published
  2013-05-08 07:03:52 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.39-0ubuntu0.2
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.43-0ubuntu0.0.1 in ubuntu precise PROPOSED
  • Published
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2013-10-17 17:15:07 UTC Superseded Ubuntu Precise armhf security main libs Required 2.4.39-0ubuntu0.2
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.43-0ubuntu0.0.3 in ubuntu precise RELEASE
  • Published
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2013-04-17 18:06:12 UTC Superseded Ubuntu Precise armhf updates main libs Required 2.4.39-0ubuntu0.1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.39-0ubuntu0.2 in ubuntu precise RELEASE
  • Published
  • Copied from ubuntu precise-proposed armhf in Primary Archive for Ubuntu
  2013-04-18 18:10:15 UTC Deleted Ubuntu Precise armhf proposed main libs Required 2.4.39-0ubuntu0.1
  • Removed from disk .
  • Removal requested .
  • Deleted by Colin Watson

    moved to -updates

  • Published
  2012-03-22 18:34:07 UTC Published Ubuntu Precise armhf release main libs Required 2.4.32-1ubuntu1
  • Published
  2012-03-22 18:35:11 UTC Superseded Ubuntu Precise armhf release main libs Required 2.4.30-1ubuntu1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.32-1ubuntu1 in ubuntu precise RELEASE
  • Published
  2012-01-10 10:36:54 UTC Superseded Ubuntu Precise armhf release main libs Required 2.4.29-1ubuntu1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.30-1ubuntu1 in ubuntu precise RELEASE
  • Published
  2012-01-03 16:34:48 UTC Superseded Ubuntu Precise armhf release main libs Required 2.4.27-1ubuntu1
  • Removed from disk .
  • Removal requested .
  • Superseded by armhf build of libdrm 2.4.29-1ubuntu1 in ubuntu precise RELEASE
  • Published

Source package